<?xml version="1.0" encoding="utf-8"?>
<key id="f57d20ea-2a40-4604-95e9-4fe0b494847d" version="1">
  <creationDate>2024-06-29T04:02:57.41423Z</creationDate>
  <activationDate>2024-06-29T04:02:57.3320012Z</activationDate>
  <expirationDate>2024-09-27T04:02:57.3320012Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Jkhu9rZ7IU7BRVrsOOFpGXfwZl+VjZTNIssrEaspecrTjidDBUv+mtLp57s00A1d9ToTPwTPxWpiTFGNI+iK5g==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>